body {
	background-color: #111111;
	margin-top: 0px;
	margin-bottom: 10px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	background-image: url(images/pattern03purple.gif);
	background-repeat: repeat;
}


a:link { color: #AB4E08; text-decoration: none}
a:visited { color: #AB4E08; text-decoration: none}
a:hover { color: #A4211A; text-decoration: underline}
a:active { color: #434D2C; text-decoration: underline}

.navlinks { font-size: .9em; font-style: normal; font-weight: bold; line-height: 1.8em; font-family: "Courier New", Courier, mono; }
.anchorlinks { font-size: .8em; font-style: normal; font-weight: bold; line-height: 1em; font-family: "Courier New", Courier, mono; color: #AB4E08; }

.backtotop { font-size: .8em; font-style: normal; font-weight: bold; line-height: 1em; font-family: "Courier New", Courier, mono; color: #AB4E08; margin-top:1.5em; }

.currentnavlabel { color: #434D2C; font-style: normal; font-weight: bold; line-height: 1.8em; }

.companytype {
	color: #434D2C;
	font-size: 1.8em;
	font-style: normal;
	font-weight: bold;
	line-height: 1em;
	font-family: "Courier New", Courier, mono;
}

.content_bground {background-color: #D1D8C0; background-image: url(images/pattern03-lt.gif); background-repeat: repeat; }

h2 { color: #000000; font-family: "Courier New", Courier, mono; font-size: 1.2em;  font-weight: bold; line-height: 1.5em }
h3 { color: #434D2C; font-family: "Courier New", Courier, mono; font-size: 1em;  font-weight: bold; margin-top: 2em; margin-bottom: 1em; }
h4 { color: #000; font-family: "Courier New", Courier, mono; font-size: 0.9em;  font-weight: bold; margin-top: 2em; margin-bottom: 1em; }

.bodytext { color: #000000; font-size: .9em; font-style: normal; font-weight: normal; line-height: 1.4em }

.titles { color: #333333; font-size: 10pt; font-style: italic; font-weight: bold; line-height: 20pt; }

.discography { color: #333333; font-size: .75em; font-style: normal; font-weight: normal; line-height: 1.2em }

.disc_title_album { color: #000000; font-style: italic; font-weight: bold; }

.disc_title_song { color: #000000; font-style: normal; font-weight: bold; }

.photocaption { color: #000000; font-size: .65em; font-style: normal; font-weight: normal; line-height: 1.8em; }
.photocredit { color: #000000; font-size: .6em; font-style: normal; font-weight: normal; line-height: 1.5em; }
.smallnote { color: #000000; font-size: .6em; font-style: normal; font-weight: normal; line-height: 1.1em; }

.footer { color: #8C9577; font-size: .7em; font-style: normal; font-weight: normal; line-height: 1.5em; }
.award {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	line-height: 1.2em;
	font-weight: bold;
	color: #434D2C;
}

.splash_feature { background-color:#000; padding-top: 8px; padding-bottom: 10px; color:#FFFFFF; }
